what type of software do you have to have in order to use the mic

do you have to have to have ipod sync or 3.0 software

  • Asked by Kristy N from West Plains
  • May 22, 2010
Apple In-Ear Headphones with Remote and Mic

Apple In-Ear Headphones with Remote and Mic

Product No Longer Available

1 Answer from the Community

  • Answer

    Apple In-Ear Headphones with Remote and Mic require software version 2.0.1 for iPod classic (120/160GB), 1.0.3 for iPod nano (4th and 5th generation), and 2.2 for iPod touch (2nd generation).

    • Answered by Jack S
    • Jun 13, 2010